 EXEC p_AlterColumn 'T_INT_PROMPTWORDTRAN_L', 'FRESID', 'VARCHAR(100)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PERM_OPERATIONRULE_L', 'FNAME', 'NVARCHAR(100)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BAS_MAINPAGELAYOUT_L', 'FNAME', 'NVARCHAR(100)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BAS_CARDCONFIG_L', 'FCARDTITLE', 'NVARCHAR(100)', 'NOT NULL', '0100', ''' ''';
